Subject: 5 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Team Leader SEO, Supportmart Global Services Pvt. Ltd., 6 years 0 months, Delhi, 3.80
From: Mukesh Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 8 Aug 2019 20:19:15 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

88 Applicants

View All

Mukesh Kumar

(5/5)

Currently I am working in Iris Bags & Accessories Pvt. Ltd as a Digital Marketing Executive I have six years experience in Seo. Starting career in yng media as Seo executive. I have done Seo for many well known ecommerce website like ferns & petals, healthgenie.in,Nutriherbs.in, purelyherbs.in and many more.
View Attached CV

Key Skills seo, smo, on-page optimization, google webmaster tools, website analysis, keyword analysis, search engine submission, seo analyst, link building,smo,on-page optimization,website analysis,keyword analysis,seo analyst

Exp
6 years 0 months

CTC
3.80

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Team Leader SEO
Current Company Supportmart Global Services Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Digital Marketing Head

Contact Details
Mobile: 9811516247
Landline: Not Specified

Prefers Delhi / NCR
Education
MCA
Indira Gandhi National Open University (IGNOU)
B.A
Bihar University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem